---
name: Helen Mason
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/area-sales-manager/">Area
  Sales Manager (MM), EMEA</a>
reports_to: benjamincaller
picture: Helen_Mason.JPG
twitter:
gitlab: hmason
expertise: <li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab
  Diversity, Inclusion & Belonging Advisory Group</a> member</li><li><a href=“https://about.gitlab.com/company/culture/inclusion/”>Pride
  TMRG</a> co-lead</li>
departments:
- MM
- Sales
- Commercial Sales
story: Helen is passionate about developing sales talent and ensuring customers get
  the best solution to enable their business growth. She has 15 years' experience
  in technology sales.
job_title: Senior Area Sales Manager
division: Sales
specialty:
- EMEA
public: true

